Subject: bug#26718: Update hexchat to 2.12.4

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 30 Apr 2017 23:11:24 +0200

On 30/04/17 22:05, Leo Famulari wrote:
> Then there are changes we make in order to port software to Guix or make
> other relatively unimportant changes. If they can be done with a
> sed-like / regex substitution, we do them in build phases. It's helpful
> to keep them in Scheme, and we don't want to distribute them via `guix
> build --source`.

Ah, I never considered this as a Guix-related fix: shipping symlinks to
/usr might happen to work on some (?) other systems, but it's obviously
not how autotools should be used.

We should serve users with a --source tarball that is either already
bootstrapped or ready to be, not in some dead-end third state.

The correct answer in either case is, of course: ‘it's a silly detail,
Tobias’.

Kind regards,

T G-R